<?php namespace EscapeWork\Manager\Subscribers;

use Illuminate\Support\ServiceProvider;

class ManagerSubscribersServiceProvider extends ServiceProvider 
{

	/**
	 * Indicates if loading of the provider is deferred.
	 *
	 * @var bool
	 */
	protected $defer = false;

	/**
	 * Register the service provider.
	 *
	 * @return void
	 */
	public function register()
	{
		$this->package('escapework/manager-subscribers', 'manager-subscribers', realpath(__DIR__ . '/../../../'));

        require __DIR__ . '/../../../routes.php';
	}

	/**
	 * Get the services provided by the provider.
	 *
	 * @return array
	 */
	public function provides()
	{
		return array();
	}

}